# LocationConstraintsCivicAddressElement

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**CaType** | **int32** | Describe the content type of caValue. The value of caType shall comply with section 3.4 of IETF RFC 4776 [6].  | [optional] [default to null]
**CaValue** | **string** | Content of civic address element corresponding to the caType. The format caValue shall comply with section 3.4 of IETF RFC 4776 [6]. | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

